New: 13 caption styles
Jellypod Docs

Get the video download

GET
/v1/videos/{product_id}/download

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.

Path Parameters

product_id*string
Formatuuid

Response Body

Download availability and URL

application/json
  1. response
data*
curl -X GET 'https://api.jellypod.com/v1/videos/497f6eca-6276-4993-bfeb-53cbbbba6f08/download'
{  "data": {    "delivery": {      "kind": "available",      "origin": "mux",      "url": "http://example.com"    },    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "object": "video"  }}

Was this page helpful?